{% extends 'base.html.twig' %}

{% block title %}LegalForm{% endblock %}

{% block body %}
    <h1>LegalForm</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ legal_form.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ legal_form.name }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_legal_form_index') }}">back to list</a>

    <a href="{{ path('app_legal_form_edit', {'id': legal_form.id}) }}">edit</a>

    {{ include('legal_form/_delete_form.html.twig') }}
{% endblock %}
